Subject: RE: [mobile-ip] RFC2002bis

From: [email-masked]
Date: Mon, 13 Aug 2001 03:49:59 -0500

Hi. 
>
>This is just an information for you.
>

Thanks for the update.

>The IS-835 network is already deployed in Korea on a commercial basis.
>If you asked that how many subscribers are using Mobile IP service, I
am
>sorry not to give you an exact answer. That answer could be given by
>some guys of Operators, SK Telecom ro KTF :-)
>I think you all just consider the situation of North American. :-(
>

Not necessarily. We are equally aware of developments in other 
regions :) 

>As far as I know, there is no commercial product for
>Mobile Node software. Okay. I agree that you could assume that

You mentioned above that the network is already operational. Yet there
are no commercial products (terminals supporting MN software)? Can you
elaborate what you mean by "commercial product for Mobile Node
software"? 

>the current deployment in Korea could be regarded to a nothing.
>(If the number of Mobile IP service subscriber is just trivial)
>I just write this message to let you know that IS-835 is ALREADY
>deployed somewhere :-) 
>
>Chae-yong
>

-Basavaraj

>> The IS-835 network is not yet deployed on a commercial basis. And you
>> seem to agree that the above fixes would be good for the spec. Would
>> make sense to consider making these changes now than later when it is
>> deployed. 
>> 
>> >-----------------------------------
>> >Marcello (Wandering through France)
>> >
>> 
>> -Basavaraj
>>

---

From: "Chae-yong Chong" <[email-masked]>
Date: Tue, 14 Aug 2001 11:40:12 +0900

Hi.. 

I mean that they - operators in Korea - have already deployed
the product for Mobile IP service such as PDSN/FA and HA.

However I have not heard that there are commercial or free
software for Mobile Node.

We tested that Mobility with the software which works in Linux.
You know Linux software is not easy to be a commercial product :-)
What I want to say is that the system working well for Mobile IP.
But I think there is no subscriber who is using the Mobile IP service.

Regards
Chae-yong